<wo:Wrapper selectedTabId = "$selectedMenuTab" selectedItemId = "$selectedItemId">
  <div id = "contenu">
    <fieldset style = "height:87%">
      <!-- Dans un composant ? -->
      <div id = "contourRecherche">
        <wo:AjaxUpdateContainer id = "$containersId">
          <h2><wo:string value = "$session.localizer.TauxHorGestion.liste" /></h2>
          <!-- Table containing the results -->
          <wo:AjaxUpdateContainer id = "$tableViewContainerId">
            <center>
              <wo:CktlAjaxSimpleTableView id = "$tableViewId" displayGroup = "$displayGroup" item = "$currentItem" useFixedHeader = "false" updateContainerID = "$buttonsContainerId">
                <wo:CktlAjaxSimpleTableViewHeader>
                  <wo:CktlAjaxSimpleTableViewColumn label = "$session.localizer.TauxHor.LibelleTauxBrut" width = "20%" />
                  <wo:CktlAjaxSimpleTableViewColumn label = "$session.localizer.TauxHor.LibelleTauxChargeFonct" width = "20%" />
                  <wo:CktlAjaxSimpleTableViewColumn label = "$session.localizer.TauxHor.LibelleTauxChargeNonFonct" width = "20%" />
                  <wo:CktlAjaxSimpleTableViewColumn label = "$session.localizer.TauxHor.LibelleDateDebutAppli" width = "20%" />
                  <wo:CktlAjaxSimpleTableViewColumn label = "$session.localizer.TauxHor.LibelleDateFinAppli" width = "20%" />
                </wo:CktlAjaxSimpleTableViewHeader>
                <wo:CktlAjaxSimpleTableViewBody>
                  <td class = "cktl-right-align"><wo:CktlNumber value = "$currentItem.tauxBrut" /></td>
                  <td class = "cktl-right-align"><wo:CktlNumber value = "$currentItem.tauxChargeFonctionnaire" /></td>
                  <td class = "cktl-right-align"><wo:CktlNumber value = "$currentItem.tauxChargeNonFonctionnaire" /></td>
                  <td align = "center"><wo:string value = "$currentItem.dateDebutApplication" dateformat = "dd/MM/yyyy" /></td>
                  <td align = "center"><wo:string value = "$currentItem.dateFinApplication" dateformat = "dd/MM/yyyy" /></td>
                </wo:CktlAjaxSimpleTableViewBody>
              </wo:CktlAjaxSimpleTableView>
            </center>
          </wo:AjaxUpdateContainer>
          <br />
          <!-- Delete and Edit Buttons -->
          <wo:AjaxUpdateContainer id = "$buttonsContainerId">
            <wo:form>
              <center>
                <wo:conditional condition = "$autorisation.hasDroitUtilisationParametrageTauxHoraires">
                  <wo:CktlSubmitButton type = "add" action = "$ajouterAction" text = "$session.localizer.application.boutonAjouter" />
                  <wo:CktlSubmitButton type = "edit" disabled = "$nePasAutoriserBoutonModification" action = "$modifierAction" text = "$session.localizer.application.boutonModifier" />
                  <wo:CktlAjaxButton type = "delete" disabled = "$nePasAutoriserBoutonSuppression" action = "$deleteAction" text = "$session.localizer.application.boutonSupprimer" updateContainerID = "$tableViewContainerId" onClickBefore = "$onClickBefore" />
                </wo:conditional>
              </center>
            </wo:form>
          </wo:AjaxUpdateContainer>
        </wo:AjaxUpdateContainer>
      </div>
    </fieldset>
  </div>
</wo:Wrapper>